package org.linlinjava.jz.db.dto;

import java.io.Serializable;

/**
 * 工单报表
 * 
 * @author 36952
 *
 */
public class TicketReportDto implements Serializable {
	/**
	 * 
	 */
	private static final long serialVersionUID = 1L;
	private String ticketType;// 工单类型
	private Integer skillGroupId;// 技能组id
	private String skillGroupName;// 技能组名称
	private String statusName;// 主状态
	private String subStatusName;// 子状态
	private Integer counts;// 数量

	public String getTicketType() {
		return ticketType;
	}

	public void setTicketType(String ticketType) {
		this.ticketType = ticketType;
	}

	public Integer getSkillGroupId() {
		return skillGroupId;
	}

	public void setSkillGroupId(Integer skillGroupId) {
		this.skillGroupId = skillGroupId;
	}

	public String getSkillGroupName() {
		return skillGroupName;
	}

	public void setSkillGroupName(String skillGroupName) {
		this.skillGroupName = skillGroupName;
	}

	public String getStatusName() {
		return statusName;
	}

	public void setStatusName(String statusName) {
		this.statusName = statusName;
	}

	public String getSubStatusName() {
		return subStatusName;
	}

	public void setSubStatusName(String subStatusName) {
		this.subStatusName = subStatusName;
	}

	public Integer getCounts() {
		return counts;
	}

	public void setCounts(Integer counts) {
		this.counts = counts;
	}

}
